@charset "utf-8";
p,li{
font-size:28px;
color:#000000;
line-height:1.5em;
}

h2{
background-color: transparent;
padding: 0;
margin: 0;
}

.recommendTaisei{
	background-color: #fbe9d7;
	padding-bottom: 10px;
}
.recommendTaisei .top{
	text-align:center;
}
.recommendTaisei .top img{
	max-width:100%;
}

.recommendTaisei .inner{
	/*font-size: 0;*/
	background-color: #FFF;
	margin: 10px;
}
.recommendTaisei .ningen div,.recommendTaisei .kango div,.recommendTaisei .keiei div{
	overflow: hidden;
	margin: 0 10px;
	padding-bottom: 10px;
}
.recommendTaisei .manabi div{
	padding: 0 10px 10px;

	/*margin-bottom: 30px;
	padding: 0 10px;*/
}

.recommendTaisei h3{
	text-align: center;
	font-size: 36px;
	color: #81511c;
	font-weight: bold;
	padding: 20px 10px 0;
	margin-bottom: 20px;
	line-height:1.5em;
}
.recommendTaisei .inner h4{
	font-size: 36px;
	color: #FFF;
	font-weight:bold;
	padding:10px 30px;
	margin-bottom:10px;
	text-align:center;
}
.recommendTaisei .ningen h4{
	background-image: url(/useful/recommend/taiseigakuin2021/images/bg_ningen.gif);
	background-repeat: repeat;
}
.recommendTaisei .kango h4{
	background-image: url(/useful/recommend/taiseigakuin2021/images/bg_kango.gif);
	background-repeat: repeat;
}
.recommendTaisei .keiei h4{
	background-image: url(/useful/recommend/taiseigakuin2021/images/bg_keiei.gif);
	background-repeat: repeat;
}
.recommendTaisei .manabi h4{
	background-image: url(/useful/recommend/taiseigakuin2021/images/bg_manabi.gif);
	background-repeat: repeat;
}
.recommendTaisei .inner h5{
	font-size: 32px;
	font-weight: bold;
	padding: 10px;
	margin-bottom: 10px;
	text-align:center;
}
.recommendTaisei .ningen h5{
	background-color: #fffdca;
	color: #f39700;
}
.recommendTaisei .kango h5{
	background-color: #fed6e0;
	color: #ed6f8d;
}
.recommendTaisei .kango h5 span{
	font-size: 28px;
}
.recommendTaisei .keiei h5{
	background-color: #e5f4c6;
	color: #8ec31f;
}
.recommendTaisei .inner img{
	margin: 0 auto 10px;
	display: block;
}
.recommendTaisei .inner p.entry{
	font-size: 32px;
	font-weight:bold;
	margin-bottom:10px;
	text-align:center;
}
.recommendTaisei .ningen p.entry{
	color: #f39700;
}
.recommendTaisei .kango p.entry{
	color: #ed6f8d;
}
.recommendTaisei .keiei p.entry{
	color: #8ec31f;
}
.recommendTaisei .inner p{
	/*font-size:14px;*/
}
.recommendTaisei .manabi p.entry{
	color: #81511c;
	font-weight: bold;
	margin-bottom: 10px;
	text-align:center;
}
.recommendTaisei .manabi img{
	margin-bottom: 10px;
	text-align: center;
}

.recommendTaisei .inner dl{
	margin-top:10px;
	padding:10px 10px 0;
	overflow: hidden;
}
.recommendTaisei .inner dt{
	float:left;
	width:75px;
	text-align:center;
	color:#FFF;
	font-size:24px;
	padding:5px 0;
	margin-bottom:10px;
	line-height:1.5em;
}
.recommendTaisei .inner dd{
	margin-left: 85px;
	padding:5px 0;
	margin-bottom:10px;
	line-height:1.5em;
}
.recommendTaisei .ningen dl{
	border:2px dashed #f39700;
}
.recommendTaisei .ningen dt{
	background-color:#f39700;
}
.recommendTaisei .kango dl{
	border:2px dashed #ed6f8d;
}
.recommendTaisei .kango dt{
	background-color:#ed6f8d;
}
.recommendTaisei .keiei dl{
	border:2px dashed #8ec31f;
}
.recommendTaisei .keiei dt{
	background-color:#8ec31f;
}

.recommendTaisei .schoolBox{
	overflow:hidden;
	background-color: #FFF;
	padding: 10px;
	margin: 0 10px;
}
.recommendTaisei .schoolBox img{
	margin: 0 auto 10px;
	display: block;
}
.recommendTaisei .schoolBox ul.info{
	margin-bottom: 10px;
}
.recommendTaisei .schoolBox ul.info li{
}
.recommendTaisei .schoolBox ul.info li span{
	background-color: #a0a0a0;
	color: #FFF;
	padding: 3px 0;
	margin-right: 5px;
	margin-bottom:5px;
	width: 50px;
	display: inline-block;
	text-align: center;
}
.recommendTaisei .schoolBox ul.btn{
	text-align: center;
	font-size:0;
}
.recommendTaisei .schoolBox ul.btn li{
	display:inline-block;
}
.recommendTaisei .schoolBox ul.btn li:first-child{
margin-right:10px;
}
.recommendTaisei .schoolBox ul.btn li img{
	width:155px;
}

@media screen and (max-width:736px){
p,li{
font-size:14px;
}
.recommendTaisei h3{
	font-size: 18px;
}
.recommendTaisei .inner h4{
	font-size: 18px;
}
.recommendTaisei .inner h5{
	font-size: 16px;
}
.recommendTaisei .kango h5 span{
	font-size: 14px;
}
.recommendTaisei .inner p.entry{
	font-size: 16px;
}
.recommendTaisei .inner dt,.recommendTaisei .inner dd{
font-size:12px;
}
}
